{
  "common": {
    "textInputPlaceholderSearch": "Suche",
    "pickerSearchFilterNoResults": "Keine Ergebnisse gefunden",
    "infoFirmwareUpdateRequired": "Firmware aktualisierung notwendig"
  },
  "sideBar": {
    "devicesTitle": "Geräte",
    "settings": "Einstellungen",
    "help": "Hilfe",
    "noDevicesConnected": "Keine Geräte verbunden",
    "textButtonSearchForNewDevices": "Suche nach neuen Geräten"
  },
  "screens": {
    "device": {
      "settings": {
        "settingsTitle": "Einstellungen",
        "wifiStandByTitle": "WLAN im Standby",
        "wifiStandByDescription": "Die WLAN-Verbindung bleibt bestehen, auch wenn das Gerät ausgeschaltet ist. Bitte beachten Sie, dass dies zu einem erhöhten Stromverbrauch führen kann.",
        "deviceAutoBrightnessTitle": "Automatische Helligkeit",
        "deviceAutoBrightnessDescription": "Die Helligkeit des Geräts wird automatisch an die Umgebung angepasst.",
        "deviceInformationText": "Geräteinformationen",
        "deviceNameText": "Gerätename",
        "deviceModelText": "Gerätemodell",
        "deviceFirmwareVersionText": "Firmware Version",
        "deviceLastUpdatedText": "Letzte Aktualisierung",
        "deviceMacAddressText": "MAC-Adresse",
        "deviceIPAddressText": "IP-Adresse",
        "modalSettingsChangeDeviceDisplayName": {
          "pageTitle": "Gerätename ändern",
          "textTitle": "Gerätename",
          "textDescription": "Der Name wird lokal auf dem Gerät gespeichert und dient dazu, die verbundenen Geräte in der App voneinander zu unterscheiden."
        },
        "closeConnectionTitle": "Verbindung zum Gerät trennen",
        "closeConnectionDescription": "Die Verbindung zum Gerät wird getrennt. Um das Gerät wieder zu verwenden, müssen Sie es erneut mit der App verbinden.",
        "closeConnectionButton": "Verbindung trennen",
        "resetToFactorySettingsTitle": "Auf Werkseinstellungen zurücksetzen",
        "resetToFactorySettingsDescription": "Alle Einstellungen werden auf die Werkseinstellungen zurückgesetzt. Dies kann nicht rückgängig gemacht werden.",
        "resetToFactorySettingsButton": "Zurücksetzen",
        "bottomSheetModalCloseConnection": {
          "headerTitle": "Verbindung trennen",
          "description": "Die Verbindung zum Gerät wird getrennt. Um das Gerät wieder zu verwenden, müssen Sie es erneut mit der App verbinden.",
          "cancelButton": "Abbrechen",
          "confirmButton": "Verbindung trennen"
        },
        "bottomSheetModalResetToFactorySettings": {
          "headerTitle": "Auf Werkseinstellungen zurücksetzen",
          "description": "Alle Einstellungen werden auf die Werkseinstellungen zurückgesetzt. Dies kann nicht rückgängig gemacht werden.",
          "cancelButton": "Abbrechen",
          "confirmButton": "Zurücksetzen"
        }
      },
      "scenes": {
        "dropdownSceneSelection": {
          "label": "Szene",
          "noSceneSelected": "Keine Szene ausgewählt"
        },
        "infoNoSceneSelected": "Keine Szene ausgewählt",
        "infoNoActionsAvailableInScene": "Keine Aktionen in der Szene vorhanden",
        "buttonAddAction": "Aktion hinzufügen",
        "buttonChangeLayers": "Ebenen ändern",
        "modalDotsScene": {
          "changeSceneName": "Szenennamen aktualisieren",
          "deleteScene": "Szene löschen"
        },
        "sceneActionsListItems": {
          "layers": {
            "applyToLayers": "Anwenden auf {{LAYER_GRAMMAR_FORM}} {{AFFECTED_LAYERS}}",
            "setLayersTo": "{{LAYER_GRAMMAR_FORM}} {{AFFECTED_LAYERS}} setzen auf",
            "layer_grammar_form": {
              "oneLayer": "Ebene",
              "multipleLayers": "Ebenen"
            }
          },
          "ambilight": "Umgebungslicht setzen auf",
          "wait": "Warten"
        },
        "modalChooseScene": {
          "pageTitle": "Wähle eine Szene aus",
          "textButtonAddScene": "Neue Szene erstellen",
          "noResult": "Keine Szenen vorhanden"
        },
        "modalCreateScene": {
          "pageTitle": "Szene erstellen",
          "options": {
            "emptyScene": "Leere Szene erstellen",
            "standardScene": "Standard Szene erstellen",
            "copyExistingScene": "Vorhandene Szene kopieren"
          }
        },
        "modalAddSceneAction": {
          "pageTitle": "Aktion hinzufügen",
          "actions": {
            "layers": "Ebenen",
            "motor": "Motor",
            "ambilight": "Ambilight",
            "wait": "Warte",
            "waitUntilTimeX": "Warten bis Zeit X",
            "stop": "Stop",
            "timeControl": "Zeitsteuerung",
            "waitForConfirmationWithKey": "Warte auf Bestätigung mit Taste",
            "jumpToScene": "Springe zu Szene"
          }
        },
        "modalLayerSelection": {
          "pageTitle": "Layer auswahl"
        },
        "editActions": {
          "modalLightsEditAction": {
            "layersPageTitle": "Ebenen bearbeiten",
            "ambilightPageTitle": "Ambilight bearbeiten",
            "dropdownColorModeSelection": {
              "label": "Wähle einen Farbmodus",
              "noColorModeSelected": "Kein Farbmodus ausgewählt"
            },
            "modeSpecificColors": "Modus spezifische Farben"
          },
          "modalDotsEditAction": {
            "changeLayers": "Ebenen ändern",
            "deleteAction": "Aktion löschen"
          },
          "editActionAnimationsCardContent": {
            "animationsIn": "Animations in",
            "animationsOut": "Animations out",
            "dropdownAnimationIn": {
              "label": "Wähle eine Animation in"
            },
            "dropdownAnimationOut": {
              "label": "Wähle eine Animation out"
            }
          },
          "modalLightsEditActionColorModeSelection": {
            "pageTitle": "Wähle einen Farbmodus"
          },
          "modalEditActionAnimationInSelection": {
            "pageTitle": "Animation in auswählen",
            "noResult": "Keine Animationen verfügbar"
          },
          "modalEditActionAnimationOutSelection": {
            "pageTitle": "Animation out auswählen",
            "noResult": "Keine Animationen verfügbar"
          },
          "modalMotorEditAction": {
            "pageTitle": "Motor einstellen",
            "dropdownMotorModeSelection": {
              "label": "Wähle einen Motormodus",
              "noMotorModeSelected": "Kein Motormodus ausgewählt"
            },
            "modeSpecificSettings": "Modus spezifische Einstellungen"
          },
          "modalMotorEditActionMotorModeSelection": {
            "pageTitle": "Motormodus wählen"
          },
          "modalWaitEditAction": {
            "pageTitle": "Dauer der Wartezeit",
            "waitDescription": "Das Gerät wird die angegebene Zeit warten, bevor es die nächste Aktion startet.",
            "wordAndForBetterSceneActionListAdjustmentReading": "und",
            "hours": {
              "bottomModalHeaderTitle": "Stunde auswählen",
              "singular": "Stunde",
              "plural": "Stunden"
            },
            "minutes": {
              "bottomModalHeaderTitle": "Minute auswählen",
              "singular": "Minute",
              "plural": "Minuten"
            },
            "seconds": {
              "bottomModalHeaderTitle": "Sekunde auswählen",
              "singular": "Sekunde",
              "plural": "Sekunden"
            }
          },
          "modalStopEditAction": {
            "pageTitle": "Stop",
            "description": "Das Gerät stoppt hier und wird keine weiteren Aktionen ausführen."
          }
        },
        "modalUpdateSceneName": {
          "pageTitle": "Szenennamen ändern",
          "textTitle": "Szenenname",
          "textDescription": "Benenne die Szene, um sie später leichter wiederzufinden."
        }
      }
    },
    "noDevicesConnected": {
      "pageTitle": "Keine Geräte verbunden",
      "textDescription": "Es sind keine Geräte mit der App verbunden. Verbinden Sie ein Gerät, um es zu verwenden.",
      "buttonSearchForNewDevices": "Nach neuen Geräten suchen"
    },
    "help": {
      "pageTitle": "Hilfe",
      "pageInfoText": "Wie können wir Ihnen helfen?",
      "textButtonContactUs": "Kontaktiere uns",
      "items": {
        "helpCenter": "Hilfezentrum",
        "giveFeedback": "Feedback geben",
        "reportProblem": "Problem melden"
      },
      "modalHelpCenter": {
        "pageTitle": "Hilfezentrum",
        "pageInfoText": "Fragen und Anworten"
      },
      "modalGiveFeedback": {
        "pageTitle": "Feedback geben",
        "pageInfoText": "Teilen Sie uns mit, wie wir das Produkt verbessern können",
        "buttonGiveFeedback": "Feedback geben"
      },
      "modalFeedbackSteps": {
        "pageTitle": "Feedback",
        "cardTopicText": "Bewerten Sie Ihr Erlebnis",
        "backButton": "Zurück",
        "cancelButton": "Abbrechen",
        "sendFeedbackButton": "Feedback senden",
        "continueButton": "Weiter",
        "startTexts": [
          "Schlecht",
          "Mangelhaft",
          "In Ordnung",
          "Gut",
          "Ausgezeichnet"
        ]
      },
      "modalFeedbackFinished": {
        "pageTitle": "Feedback gesendet",
        "textThankYou": "Vielen Dank für Ihr Feedback!",
        "description": "Wir werden Ihre Anregungen sorgfältig prüfen und bemühen uns, mögliche Verbesserungsvorschläge in unsere zukünftigen Entwicklungen einzubeziehen.",
        "textButtonBackToOverview": "Zurück zur Übersicht"
      }
    },
    "settings": {
      "pageTitle": "Einstellungen",
      "cardGeneral": {
        "cardTitle": "Allgemein",
        "languageText": "Sprache",
        "modalLanguagePageTitle": "Sprache ändern",
        "appColorSchemeText": "Anzeigemodus",
        "modalAppColorSchemePicker": {
          "pageTitle": "Anzeigemodus ändern",
          "auto": "System Standard",
          "dark": "Dunkel",
          "light": "Hell"
        },
        "expertModeTitle": "Experten Modus",
        "expertModeDescription": "Durch das Einschalten werden zusätzliche Funktionen in der App freigeschaltet, wie beispielsweise die Möglichkeit, benutzerdefinierte Farbcodes anzugeben."
      },
      "cardLegalInformation": {
        "cardTitle": "Rechtliche Informationen",
        "openSourceLicences": "Open Source Lizenzen",
        "termsOfService": "Nutzungsbedingungen",
        "privacyPolicy": "Datenschutzerklärung"
      },
      "modalOpenSourceLicences": {
        "pageTitle": "Open Source Lizenzen"
      }
    },
    "modalSearchForNewDevices": {
      "pageTitle": "Suche nach Geräten",
      "searchButtonText": {
        "scanning": "Suche abbrechen",
        "afterScan": "Erneut suchen"
      },
      "searchDescription": {
        "scanning": "Es wird nach neuen Geräten gesucht. Dies kann einen Moment dauern. Bitte schalten Sie das neue Gerät in der Zwischenzeit nicht aus.",
        "afterScanDevicesFound": "Neue Geräte wurden gefunden. Bitte wählen Sie ein Gerät aus, um es mit der App zu verbinden.",
        "afterScanNoDevicesFound": "Keine Geräte gefunden. Bitte stellen Sie sicher, dass sich das Gerät im selben Netzwerk befindet."
      },
      "textFoundDevices": "Gefundene Geräte",
      "textButtonBackToOverview": "Zurück zur Übersicht",
      "foundDeviceConnectButton": {
        "connecting": "Verbinde",
        "connected": "Verbunden",
        "connect": "Verbinden"
      }
    }
  }
}
